#loader_message {width:100%; height:46px; position:absolute; left:30%; top:59%; margin:-35px 0 0 -35px;}
.error {color:#F00 !important; margin:5px 0; text-align:left; font-size:12px; display:none; text-transform:none;}
.error_profile {color:#F00 !important; margin:5px 0; text-align:left; font-size:12px; display:none; text-transform:none; position:absolute; bottom:-4px; font-size:13px !important; left:30px;}
.form_wrap label.error:after {position:absolute; content:"";}
.form_wrap label.error_profile:before {position:absolute; content:"";}
.form_wrap label.error_profile:after {position:absolute; content:"";}
.preview_img {width:35px; display:none;}
.image_edit_icon {position:absolute; top:0; right:0;}
.iframe {display:none;}
.plus-btn {display:flex; justify-content:space-between; align-items:center; border:none; background:none; text-transform:capitalize;}
.plus-btn:focus {border:none!important; outline:0 !important}
.plus-btn i {border:1px solid #222; padding:6px 7px; border-radius:50%; display:inline-block; margin-right:10px; font-size:10px;}
#loginForm .error, #registrationForm .error {margin-left:20px !important;}
.input-group {position:relative;}
.show_pass {position:absolute; top:20px; right:25px;}
#registerotp {margin-left:15px !important;}


/*parsley js error*/
input.parsley-error,select.parsley-error,textarea.parsley-error{color:#b94a48!important;margin-bottom:5px!important;border-bottom:1px solid #f44336!important;box-shadow:0 1px 0 0 #f44336!important}
.parsley-errors-list{margin:0;padding:0;list-style-type:none;font-size:.9em;line-height:.9em;opacity:0;transition:all .3s ease-in;-o-transition:all .3s ease-in;-moz-transition:all .3s ease-in;-webkit-transition:all .3s ease-in;text-align:right;color:#bc401a}
.parsley-errors-list.filled{opacity:1}

/*Login Page*/
.login-bg {background-image:url("../../web/images/Social-Media-Banners.png"); background-size:cover; background-position:center; min-height:70vh;}

/*Home Page*/
.login-link {display:inline-block; padding:12px 40px; background:#6dc387; color:#fff; font-size:18px; border-radius:5px; text-decoration:none; transition:0.3s;}
.login-link:hover {background:#2dc55a; color:#fff;}


.radio-card input {display:none;}
.radio-box {border:1px solid #ddd; padding:10px; text-align:center; cursor:pointer; font-weight:500; display:flex; align-items:center; justify-content:center; gap:10px; transition:0.3s;}
.radio-circle {width:15px; height:15px; border:1px solid #000; border-radius:50%; display:inline-block; position:relative;}
.radio-card input:checked + .radio-box .radio-circle::after {content:""; width:8px; height:8px; background:white; border-radius:50%; position:absolute; top:2px; left:2px;}
.radio-card input:checked + .contractor {background:#24ab4c; color:#fff; border-color:#24ab4c;}
.radio-card input:checked + .other {background:#fd7e14; color:#fff; border-color:#fd7e14;}
.radio-card input:checked + .radio-box .radio-circle {border-color:#fff;}


/* input:read-only{background-color:#e9ecef;cursor:not-allowed} */
/* input:read-only:focus{background-color:#e9ecef;cursor:not-allowed} */

input[readonly]{background-color:#e9ecef;cursor:not-allowed}
input[readonly]:focus{background-color:#e9ecef;cursor:not-allowed}
